@import url(//fonts.googleapis.com/css?family=Roboto:400,400italic,700,700italic,300,300italic);

html { background: #ffffff; }
body {
  background: #ffffff url('../images/bg.png') no-repeat fixed center top;
  font-family: Roboto, Arial, Helvetica, sans-serif; 
}

h1, h2, h3, h4, h5, h6 { color: #41678E; }

h1 { font-size: 36px; letter-spacing: -1px; font-weight: 300; }
h2 { font-size: 24px; letter-spacing: -1px; }
h3 { font-size: 20px; }
h4 { font-size: 18px; }
h5 { font-size: 16px; }
h6 { font-size: 14px; }

#header-wrapper {  }

.menu-block-wrapper ~ .block-menu-block {
  padding-left:10px;
}

.not-logged-in #block-fblikebutton-fblikebutton-dynamic-block {
    margin-left:100px;
    margin-top:-40px;
    position:absolute;
}

.logged-in #block-fblikebutton-fblikebutton-dynamic-block {
    margin-left:100px;
    margin-top:-80px;
    position:absolute;
}

.not-logged-in #block-fblikebutton-fblikebutton-static-block {
    margin-left:100px;
    margin-top:-40px;
    position:absolute;    
}

.logged-in #block-fblikebutton-fblikebutton-static-block {
    margin-left:100px;
    margin-top:-80px;
    position:absolute;
}

#admin-menu { display: none; }
html body.admin-menu { margin-top: 0 !important; }

.navbar { min-height: 40px; }
.navbar-default { border-color: #c8c8c8; border-width: 1px 0 1px 0; border-style: solid; border-radius: 0; background: transparent none; box-shadow: none; }


h1#site-logo a {
  display: block; width: 365px; height: 60px; max-width: 100%;
  background-image: url('../images/logo.png');
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100% auto;
  outline: none; text-indent: -10000px; 
}

h1#site-logo a:hover {
  text-decoration: none; opacity: 0.9;
}

.profile-picture { display: none; }
.profile-links .welcome { display: inline; }
.profile-links .username { display: inline; }
.profile-links ul.links { list-style: none; display: block; text-align: right; font-size: 12px;}
.profile-links ul.links li { display: inline-block; padding: 0 7px; border-right: 1px solid #ccc; }
.profile-links ul.links li:last-child { border-right: 0 none; padding-right: 0; }


.navbar { margin-bottom: 10px; }
.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-nav > li > span {
  color: #777;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.25);
  line-height: 20px;
  padding: 10px 15px;
  display: block;
  cursor: pointer;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > span:hover {
  color: #333;
}

.navbar ul.submenu { display: none; }

.breadcrumb { padding: 0; font-size: 11px; border-radius: 0; background: transparent none; }

#page-header { margin-bottom: 15px; }

#sliding-popup {
    overflow: auto;
}

h1.page-header { margin: 0; border: 0 none; }
.page-user h1.page-header {
    display:none;
}

.page-checkout-review #edit-commerce-payment-payment-method {
    display: none;
}

#user-register-form .password-strength {
    display: none;
}

.page-checkout #edit-cart-contents-form-cart-contents-form-view-actions-submit {
    display: none;
}

h4 a {
    display: block;
    background-color: #dfdfdf;
    text-align: center;
}
.tab-wrapper { border-bottom: 7px solid #fff; margin: 5px 0 8px; }
.nav-tabs { }

#block-views-slideshow-block { margin-bottom: 45px; }
.view-slideshow { background: #fff; border-radius: 5px; box-shadow: 2px 2px 7px rgba(0,0,0,0.15); padding: 15px; }
.slide-container h4.slide-title { margin: 0; padding: 5px 0; }
.slide-container img { width: 100%; height: auto; }
.slide-container .link { font-size: 12px; padding: 5px 0; }
.slide-container .link a { color: #E87400; }
.bx-pager { text-align: center; }
.bx-pager .bx-pager-item { display: inline-block; }
.bx-pager .bx-pager-item a { 
  display: inline-block; text-indent: -10000px; outline: none; background: #41678E;
  border: 1px solid #41678E; box-shadow: 0 0 2px #fff;
  width: 10px; height: 10px; border-radius: 5px; margin: 4px;
}
.bx-pager .bx-pager-item a.active { background: #fff; }
.bx-prev-next { display: none; }


.profile .user-picture { margin: 0 0 24px; text-align: center; }
.profile .field-label-inline .field-label { font-size: 0.9em; width: 100%; padding: 5px 0; font-weight: normal; }
.profile .field-label-inline .field-items { margin-left: 15px; width: 100%; padding-right: 15px; }
.profile .field-label-inline .field-items .field-item { background: rgba(0,0,0,0.05); height:100%; width: 100%; padding: 5px; }


.term-image { text-align: center; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; padding: 5px 0; margin-bottom: 10px; }
.term-image img { width: 100%; height: auto; }

.term-articles .article { padding-top: 15px; }
.term-articles .article .content { font-size: 13px; }

#careerservices-course-form #edit-continue { float: right; }

#course-list { list-style: none; padding: 0; margin: 0; font-size: 13px; }
#course-list .course { margin-top: 15px; padding-top: 5px; border-top: 1px solid #ccc; }
#course-list .course h3 { padding: 0 15px 10px 0; margin: 5px 0 10px; border-bottom: 1px solid #ccc; }
#course-list .course h4, h4.subsection-title {
  background: rgba(0,0,0,0.05); padding: 5px; margin: 30px 0 15px; border-radius: 5px; text-transform: uppercase;
  text-align: center; font-size: 12px; font-weight: 400; letter-spacing: 5px; text-shadow: 0 1px 1px #fff;
}
#course-list .course .links-column { text-align: center; }
#course-list .course .price { font-weight: 300; font-size: 24px; color: #41678E; }
#course-list .course .paid { display: none; color: #41678E; font-weight: 700; color: #007700; letter-spacing: 2px; }
#course-list .course .paid::before {
  display: inline-block; content: "\e013"; font-family: 'Glyphicons Halflings'; 
  font-size: 10px; padding-right: 5px;
}
#course-list .course .link::before {
  display: inline-block; content: "\e144"; font-family: 'Glyphicons Halflings'; 
  font-size: 10px; padding-right: 3px; color: #777;
}
#course-list .course .link-edit::before { content: "\270f"; }

#activities-list { padding: 0; margin: 0; list-style: none; }
#activities-list > li { padding-top: 5px; padding-bottom: 5px; }
#activities-list .subcourse-container { border-top: 1px solid #ddd; padding: 10px 0; }
#activities-list .subcourse-container:first-child { border-top: 0 none; }
#activities-list h5.subcourse-title { margin: 0 0 5px; }

.sessions h5 {
  background: rgba(0,0,0,0.05); padding: 5px; margin: 10px 0; border-radius: 5px; text-transform: uppercase;
  text-align: center; font-size: 12px; font-weight: 400; letter-spacing: 5px; text-shadow: 0 1px 1px #fff;
}
.sessions .hint { text-align: center; font-size: 12px; color: #777; margin-bottom: 10px; }

.session-radio { margin-bottom: 15px; position: relative; }
.session-radio .inner {
  background: rgba(0,0,0,0.05); border-radius: 5px; border: 2px solid #ccc; transition: border ease-in 0.2s, background ease-in 0.2s;
}
.session-radio:hover .inner { border-color: rgba(0,0,0,0.1); background: transparent; }
.session-radio.active .inner { background: rgba(0,255,0,0.05); border-color: #007700; }

.session-radio .inner::before {
  display: block; content: '\e013'; font-family: 'Glyphicons Halflings'; color: transparent; 
  font-size: 24px; line-height: 30px; margin-top: -15px;
  position: absolute; top: 50%; left: 28px; transition: color ease-in 0.2s;
}
.session-radio:hover .inner::before { color: rgba(0,0,0,0.1); }
.session-radio.active .inner::before { color: #007700; }



.session-radio label { cursor: pointer; display: block; padding: 2px 2px 2px 48px; font-weight: 400; font-size: 13px; margin: 0; }
.session-radio div.title { padding: 2px 0; border-bottom: 1px solid #999; font-weight: 700;}
.session-radio ul.details { list-style: none; padding: 5px 0; margin: 0; font-size: 12px; }
.session-radio ul.details span.title { font-weight: 700; }

#course-container { border-bottom: 1px solid #ccc; margin-bottom: 15px; }
#course-container .course { border-top: 1px solid #ccc; }
#course-container .course .checkbox label { font-size: 16px; color: #41678E; background-position: 0 2px; font-weight: bold; }
#course-container .course .price { float: right; font-weight: 300; font-size: 20px; color: #41678E; }
#course-container .course .description { padding: 0 70px 0 30px; font-size: 13px; }
#course-container .course .sessions { padding: 0 0 0 30px; font-size: 13px; }
#course-container .course .sessions label { font-weight: bold; }
#course-container .course .sessions .details { padding: 0 0 0 30px; }

/* Pasted zoho forms */
#crmWebToEntityForm form table td { padding: 5px; }

aside .block { margin-bottom: 15px; }
aside .menu.nav { border-top: 1px solid #ddd; }
aside .menu.nav > li { border-bottom: 1px solid #ddd; }
aside .menu.nav .submenu { list-style: none; padding: 0 0 0 15px; margin: 0; }
aside .menu.nav .submenu > li { border-top: 1px solid #ddd; }
aside .menu.nav .submenu > li a { display: block; padding: 5px 0 5px 10px; font-size: 13px; }
aside .menu.nav .submenu > li a::before {
  display: block; content: "\e127"; font-family: 'Glyphicons Halflings'; float: left; 
  padding-right: 5px; font-size: 12px; line-height: 20px;
}

aside .menu.nav .submenu > li a:hover { text-decoration: none; background: #eee; }

.page-checkout #commerce-checkout-form-checkout tr.views-row-first{
    font-weight: bold;
}
.page-checkout #edit-cancel,
.page-checkout .button-operator {
    display: none;
}

#edit-account label[for="edit-pass"]{
    display: none;
}

footer.footer { border-top: 1px solid #c8c8c8; margin-top: 30px; padding-top: 15px; padding-bottom: 30px; font-size: 12px; }
footer.footer ul.menu { list-style: none; padding: 0; margin: 0; display: block; text-align: right; }
footer.footer ul.menu li { padding: 0 12px 0 8px; margin: 0; display: inline-block; border-right: 1px solid #ccc; }
footer.footer ul.menu li:last-child { padding-right: 0; border-right: 0 none; }


/* styles for medium phones of 320px and wider */
@media (min-width: 320px) {
  h1#site-logo a { height: 84px; }
 
}

/* styles for medium phones of 480px and wider */
@media (min-width: 480px) {
  #block-profile-block-profile-block .content { text-align: right; }
  
  .profile .user-picture { text-align: left; padding-left: 165px; }
  .profile .field-label-inline { margin: 2px 0; }
  .profile .field-label-inline .field-label { width: 165px; float: left; text-align: right; padding-right: 15px; height: 100%; }
  .profile .field-label-inline .field-items { margin-left: 165px; width: auto; float: none; height: 100%; }
  .profile .field-label-inline .field-items .field-item { padding: 5px; }
  
}
/* styles for screens of 768px and wider */
@media (min-width: 768px) {
  .nav.secondary { float: right; }
 
  #block-profile-block-profile-block { padding: 15px 0 15px; margin-right: -15px; }
  .profile-picture { display: block; float: right; }
  .profile-picture img { width: 80px; height: 80px; }
  .profile-links { float: right; padding: 15px 15px 0 0; }
  .profile-links .welcome { font-size: 13px; display: block; color: #41678E; }
  .profile-links .welcome span { display: none; }
  .profile-links .username { font-size: 16px; display: block; }
  
  .breadcrumb { margin: 0 -15px; }
  
}
/* styles for screens of 992px and wider */
@media (min-width: 992px) {
  
  #admin-menu {display: block; }
  html body.admin-menu { margin-top: 29px !important; }

  .view-slideshow { position: relative; }
  .slide-container { position: relative; }
  .slide-container img { max-width: 550px; max-height: 240px; width: auto; float: right; margin-left: 30px; }
  .slide-container .textual-info { position: absolute; left: 68px; bottom: 30px; width: 200px; }
  .slide-container h4.slide-title { font-weight: 300; font-size: 24px; letter-spacing: -0.5px; }
  .slide-container h4.slide-title::first-line { font-size: 34px; }
  .slide-container .slide-text { padding-top: 5px; }
  .slide-container .link { padding-top: 5px; }
  .bx-wrapper { position: relative; }
  .bx-controls { position: absolute; bottom: 5px; left: 0; right: 0; }
  .bx-prev-next { display: block; position: absolute; top: 50%; margin-top: -34px; left: 0; right: 0; }
  .bx-prev-next a { display: block; width: 68px; height: 68px; border-radius: 34px; position: absolute; top: 0; outline: none; text-indent: -10000px; opacity: 0.5; }
  .bx-prev-next a:hover, .bx-prev-next a:active { opacity: 0.9; }
  .bx-prev-next a.bx-prev { background: url('../images/slideshow/ss-arr-left.png') no-repeat center center; left: 5px; }
  .bx-prev-next a.bx-next { background: url('../images/slideshow/ss-arr-rght.png') no-repeat center center; right: 5px; }

 
}
/* styles wider than 1200px */
@media (min-width: 1200px) {
 
  .slide-container .textual-info { width: 350px; }
 
}